@media only screen and (min-width: 2001px) and (max-width:2260px) {
/********** main screen ************/
.blog-post img{margin-left:30px;}
.blog-media-sec{margin-bottom:3em;}
.iosslider-vertical .slider .item img.left{margin-left:75px;}
.tickets-info a{font-size:1.4em;}
.tickets-info{margin-top:1.2em;}

/********** Home screen ************/
.home-happening-sec{ margin-bottom:4.8em;}
.media-sec{margin-top:4.8em; margin-bottom:4.8em;}
.blog-media-sec{margin-bottom:0;}
.media-video-sec img{ width:98%;}
.accolades-sec h2{ margin-bottom:77px;}
.accolades-sec-box h2{ margin-bottom:0;}
.post-list h2{ margin-bottom:0;}
#slider-prev{ top:235px;}
#slider-prev2{ top:235px;}
.media-icons img{ width:auto;}
.thumbnail-caption h2 a{ font-size:3em;}
.footer-links{ margin-top:4.8em;}
.accolades-slider-sec.accolades-slider-right-sec{ padding-top:25px;}
.footer-links{ padding-top:59px; padding-bottom:46px;}
.bxslider2 > li{ margin-bottom:23px;}
.phone-number{ font-size:23px;}

@keyframes show-detail-h2 { 0% {
 top:270px;
}
100% {
 top:250px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:250px; }

/********** Media screen ************/
.media-video-text h1{font-size: 2.6em;}
.watch-btn{ margin-top:109px;}

@keyframes media-show-detail-p { 0% {
 top: 200px;
}
100% {
 top:210px;
}
}
.media-show-detail:hover p { animation-duration: 0.5s; animation-name: media-show-detail-p; top:210px; }
@keyframes media-show-detail-h2 { 0% {
 top: 200px;
}
100% {
 top:142px;
}
}
.media-show-detail:hover h2 { animation-duration: 0.5s; animation-name: media-show-detail-h2; top: 142px; }


/********** Content Css ************/
.content-middle-sec{ margin-top:3.1em; margin-bottom:4.6em;}
.content-detailed-sec-left h1 {font-size: 3em; margin-bottom:0.25em;}
.content-detailed-sec-left p {font-size: 1.6em;line-height:50px;}
.calendar-box ul li {font-size:1.555em;}

/********** Events Css ************/
.events-main-right h2{ margin-bottom:1em;}
.events-main-right h2 a{font-size: 1.55em;}
.events-main-right p{font-size: 1.55em; margin-bottom:1em; line-height:33px;}
.events-date-right{font-size: 2.555em;}
.events-search-box{ margin-bottom:60px; max-width:725px;}
.events-input-box{ width:71%;}

.staff_list { height: 390px;}
.pressPage .media-show-detail h2 {margin-top: -100px;}
.pressPage .media-show-detail p {margin-top: -130px;}
}

@media only screen and (min-width: 1621px) and (max-width:2000px) {
/*body{font-size:1em;}*/
p{font-size: 16px; line-height: 24px; margin-bottom:15px;}
li{font-size: 15px; line-height: 22px;}
ol li {padding-left: 10px;}
	
/********** main screen ************/
.logo-sec a img{width:240px; height:auto;}
.top-right-sec{margin-top:30px;}
.top-right-sec ul li a{font-size:1.4em; line-height:40px;  padding:0 25px;}
.top-right-sec ul li:first-child a img{width:40px; height: auto;}
#ddmenu li{font-size:18px; line-height:60px; }
.menu-title{font-size:20px;}
.column p{font-size:16px; line-height:30px;}
.phone-number{font-size:18px; bottom:0; max-width:300px; margin-top:60px;}
.tickets-info a{font-size:1.25em; line-height:46px;}
.event-sec-main .owl-buttons{margin-top:-15em;}
.top-part-right{ margin-top:14px;}
.tickets-info{margin-top:0.8em;}
.blog-media-sec-main .row{margin-left:-20px; margin-right:-20px;}
.blog-media-sec-main .col-md-4, .blog-media-sec-main .col-md-8, .blog-media-sec-main .col-md-3{padding-left:20px; padding-right:20px;}
.our-blog-part h3, .our-media-sec h3, .accolades-sec h3, .events-by-city-sec h3{margin-bottom:75px; margin-left:20px;}
.blog-media-sec-main .col-md-3{margin-bottom:40px;}

.middle-sec-bg{height:75px;}
.blog-media-sec-main{margin:-60px 0 0;}
.ae-sec-main{margin:-75px 0 0;}
.iosslider-vertical .slider .item img.left{margin-left:40px;}
.iosslider-vertical .slider .item{width:88%;}
.footer-top-sec{padding:20px;}
.accolades-sec-box h2{ margin-top:-25px !important; }



/********** Home screen ************/
.event-detail-inner h2 a{ font-size:2.65em;}
.event-detail{ min-height:130px;}
.home-happening-sec{ margin-bottom:4.8em;}
.media-sec{margin-top:4.8em; margin-bottom:4.8em;}
.thumbnail-caption h2 a{ font-size:2.85em;}
.media-detail{ min-height:110px;}
.media-video-sec img{ /* width:96%;*/ }
.media-icons img{ width:auto;}
.blog-media-sec{margin-bottom:0;}

.accolades-sec h2{ margin-bottom:75px; font-size:3em;}
.accolades-sec-box h2{ margin:0; font-size: 2.15em;}
.post-list h2{ margin-bottom:0; font-size: 1.3em; margin:0;}
.accolades-slider-sec.accolades-slider-right-sec{ padding-top:17px; padding-left:34px;}
#slider-prev{right:60px;top:182px;}
#slider-next{right:60px; bottom:12px;}
#slider-prev2{right:60px;top:182px;}
#slider-next2{right:60px; bottom:12px;}
.accolades-sec-box ul li a i{ margin-top:-5px;}
.ae-sec-main .row { margin-left: -20px; margin-right: -20px; }
.ae-sec-main .col-md-6 { padding-left: 20px; padding-right: 20px; }
.accolades-sec-box{ padding-bottom:1.9em;}
.accolades-sec-box ul li{ margin-top:2px;}
.open-calendar-btn{ right:5%;}
.open-calendar-btn a{width:265px; line-height:76px;}
.footer-links p{ line-height:30px; font-size:17px;}
.footer-links ul li a{ font-size:17px;}
.bxslider > li{ margin-bottom:43px;}
.accolades-slider-sec{ padding-left:35px;}
.bxslider2 > li{ margin-bottom:33px;}
.accolades-sec-inner{ min-height: 625px;}
.footer-links ul li{ padding-bottom:2.2em;}

.thumbnail-caption h2 a::before{ margin-top:5px;}
.post-list p{ line-height:23px;}
.submit-btn{width: 94px; float:right;}
.copyright-main{ padding-bottom:3em;}
.news-letter-box ul li a i{ font-size:28px;}
.menu-sub-top-part p a{ font-size:16px;}


@keyframes show-detail-h2 { 0% {
 top:220px;
}
100% {
 top:202px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:202px; }

/********** Media screen ************/
.media-video-text h1{font-size: 2.3em; line-height:40px;}
.media-video-text{ padding-top:140px;}
.watch-btn{ margin-top:100px; max-width: 170px;}
.watch-btn a {font-size:2em;line-height:50px;}
.inner-sec-main .row { margin-left: -20px; margin-right: -20px; }
.inner-sec-main .col-md-3 { padding-left:20px; padding-right: 20px; }
.media-our-latest-img{ margin-bottom:40px;}
.inner-sec-main{ margin-top:4em;}


@keyframes media-show-detail-p { 0% {
 top: 200px;
}
100% {
 top:170px;
}
}
.media-show-detail:hover p { animation-duration: 0.5s; animation-name: media-show-detail-p; top:170px; }
@keyframes media-show-detail-h2 { 0% {
 top: 200px;
}
100% {
 top:115px;
}
}
.media-show-detail:hover h2 { animation-duration: 0.5s; animation-name: media-show-detail-h2; top:115px; }


/********** Content Css ************/
.content-middle-sec .row { /*margin-left: -30px;margin-right:-30px;*/ }
.content-middle-sec .col-md-7{ padding-left:30px; padding-right:30px;}
.content-middle-sec .col-md-5{ padding-left:30px; padding-right:30px;}

.content-middle-sec{ /*margin-top:3.9em; margin-bottom:3.5em; */}
.content-detailed-sec-left h1{font-size:2.5em; margin-bottom: 0.4em;}
.calendar-box ul li{ font-size:1.55em; line-height:55px;}
.calendar-box{ margin-bottom:0;}
.calendar-date-top{ padding-bottom:2.3em; padding-top:2.3em;}
.calendar-date-top ul li{line-height:34px;}
.calendar-date-top ul li img{ margin-top:-8px;}

/********** Events Css ************/
.events-main-right h2{ margin-bottom:0.9em;}
.events-main-right h2 a{font-size: 1.44em;}
.events-main-right p{font-size: 1.5em; margin-bottom:1em; line-height:28px;}
.events-date-right{font-size: 2.444em;}
.events-detail-sec{ margin-bottom:50px;}
.events-main-right{ padding-top:30px;}
.events-input-box{ height:60px; width:67%;}
.search-btn{ font-size:28px; line-height:60px; width:175px;}
.events-search-box{ max-width:555px; margin-bottom:50px;}

.staff_list {/* height: 390px;*/ }

}

@media (max-width: 1620px) {
/*body{font-size:1em;}	*/
p{font-size: 15px; line-height: 24px; margin-bottom:15px;}
li{font-size: 15px; line-height: 22px;}
ol li {padding-left: 10px;}
/*#ddmenu li{ width:16%;}*/
	
/********** main screen ************/
.logo-sec a img{width:180px; height:auto;}
.top-right-sec{margin-top:24px;}
.menu-title {font-size: 18px;padding-bottom: 0;margin-bottom:10px;}
.menu-sub-top-part p a{ font-size:14px;}
.menu-sub-top-part p { margin-bottom:10px;}
.top-right-sec ul li a{font-size:1em; line-height:27px; margin-left:0; padding:0 25px;}
.top-right-sec ul li:first-child a img{width:34px; height: auto;}
#ddmenu li{font-size:18px; line-height:60px;}
.column p{font-size:14px; line-height:26px;}
.phone-number{font-size:14px; bottom:0; max-width:260px; margin-top:35px;}
.event-detail-inner{padding:10px;}
.event-detail-inner h2{margin-bottom:0;}
.event-detail-inner h2 a{font-size:1.8em;}
.blog-post img{width:150px; height:auto;}
.ae-sec-main .row{margin-left:-20px; margin-right:-20px;}
.ae-sec-main .col-md-6{padding-left:20px; padding-right:20px;}
.accolades-sec-inner{padding:0; min-height:610px;}
.blog-media-sec{margin-bottom:0;}
.middle-sec-bg{height:60px;}
.ae-sec-main{margin:-60px 0 0;}
.accolades-sec h2{margin-bottom:56px; font-size: 2.522em;}
.iosslider-vertical .slider .item img.left{margin-left:40px;}
.iosslider-vertical .slider .item{width:88%;}
.footer-top-sec{padding:20px 0;}
.event-sec-main .row.event-pad {margin-left: -20px;margin-right: -20px;}
.event-sec-main{margin-top:2.5em;}
.footer-top-sec{margin-top:50px;}


/********** Home screen ************/
.open-calendar-btn{right: 5.1%;}
.open-calendar-btn a{ width:255px; font-size: 2.1em; line-height: 65px;}
.carousel-slider-hd{ font-size:3.5em;}
.event-detail{ min-height:100px;}
.home-happening-sec .row { margin-left: -20px; margin-right: -20px; }
.home-happening-sec .col-md-3 { padding-left:20px; padding-right:20px; }
.top-part-right{ margin-top:10px;}
.home-sec-main{margin-top:4.1em;}
.home-happening-sec{ margin-bottom:4.2em;}
.blog-media-sec h2{ line-height:60px; height:60px; font-size: 2.522em;}
.media-sec{ margin-top:4.2em; margin-bottom:4.1em;}
.thumbnail-caption h2{ height:auto; line-height:inherit; font-size:inherit;}
.thumbnail-caption-inner{ padding:5px;}
.thumbnail-caption h2 a{font-size: 2.277em;}
.thumbnail-caption h2 a::before{margin: 4px 0 0 5px;}
.media-detail{ min-height:75px;}
.media-video-sec img{ /*width:98%;*/ }
.media-icons img{  width: 64px;}
.media-sec .row { margin-left: -20px; margin-right: -20px; }
.media-sec .col-md-3 { /*padding-left:20px; padding-right: 20px; */ margin-bottom: 15px; }
.media-sec .col-md-6 { /* padding-left:20px; padding-right: 20px;*/ }
.accolades-sec-box h2{ margin-bottom:0; font-size:2em;}
.post-list h2{ margin:0; font-size:inherit;}
.post-list p{font-size: 0.85em;line-height:22px;margin-top: 4px;}
.accolades-slider-sec{ padding-left:34px;}
.bxslider > li{ margin-bottom:42px;}
.bxslider2 > li{ margin-bottom:15px;}
.accolades-slider-sec.accolades-slider-right-sec{ padding-top:10px;}
.accolades-sec-box{ padding-bottom:2em;}
.accolades-sec-box ul li{ margin-top:1px; margin-left:15px;}
.accolades-sec-box ul li a i{ font-size:20px;}
#slider-prev{right: 37px;top: 162px;}
#slider-next{right: 37px; bottom:13px;}
#slider-prev2{right: 37px;top: 162px;}
#slider-next2{right: 37px; bottom:13px;}
.footer-links{ /* margin-top:4.1em;*/ padding-bottom:45px; padding-top:45px;}

.footer-links ul li a{ font-size:15px;}
.footer-links p{ font-size:15px; line-height:25px;}
.footer-links ul li{ padding-bottom:2em;}
.news-input-box{ max-width:230px;}
.news-letter-box ul li{ margin-right:1em; padding-bottom:0; font-size: 1.555em;}
.news-letter-box ul li a i{ font-size:25px;}
.copyright-main{ padding-bottom:2.5em;}
.news-letter-box p{font-size: 1.555em;}

.footer-links .col-md-3{ width:22%;}
.footer-links .col-md-2{ width:22%;}
.submit-btn{ line-height:40px; float:right;}
.news-input-box{ height:40px; font-size:16px;}


@keyframes show-detail-h2 { 0% {
 top:195px;
}
100% {
 top:174px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:174px; }

/********** Media screen ************/
.media-main-part .col-md-9{ width:70%;}
.media-main-part .col-md-3{ width:30%;}
.media-video-text{ padding-left:30px; padding-right:30px; padding-top:85px;}
.media-video-text h1{font-size: 2.7em; line-height:35px;}
.watch-btn{max-width:130px; margin-top:93px;}
.watch-btn a {font-size:2em;line-height: 40px;}
.media-our-latest-title {font-size: 2.5em;line-height: 60px;}
.inner-sec-main .row { margin-left: -20px; margin-right: -20px; }
.inner-sec-main .col-md-3 { padding-left:20px; padding-right: 20px; }
.media-our-latest-img{ margin-bottom:40px;}
@keyframes media-show-detail-p { 0% {
 top:200px;
}
100% {
 top:130px;
}
}
.media-show-detail:hover p { animation-duration: 0.5s; animation-name: media-show-detail-p; top:130px; }
@keyframes media-show-detail-h2 { 0% {
 top: 200px;
}
100% {
 top:90px;
}
}
.media-show-detail:hover h2 { animation-duration: 0.5s; animation-name: media-show-detail-h2; top:90px; }

/********** Content Css ************/
.content-middle-sec .row { /*margin-left: -30px;margin-right: -30px;*/ }
.content-middle-sec .col-md-7{ padding-left:30px; padding-right:30px;}
.content-middle-sec .col-md-5{ padding-left:30px; padding-right:30px;}
.content-detailed-sec-left h1{font-size: 2.5em; margin-bottom: 0.4em;}
.calendar-box ul li{ line-height:45px; font-size:1.555em;}
.calendar-date-top ul li{font-size:2.2em;}
.calendar-date-top ul li img{ margin-top:-4px; width:24px; height:auto;}
.event-detailed-right-part{ height:50px;}
.calendar-date-top{ padding-bottom:2em; padding-top:2em;}
.calendar-box{ margin-bottom:0;}
.content-detailed-sec-left p {font-size: 1.5em;line-height: 2em; margin-bottom: 1em;}
.content-middle-sec{ /*margin-top:3em; margin-bottom:3em;*/ }
.calendar-date-top ul li:first-child{margin-left: 0.4em;}
.calendar-date-top ul li:last-child{margin-right: 0.67em;}
.more-text a{ font-size:2em;}


/********** Events Css ************/
.events-main-right h2{ margin-bottom:0.6em;}
.events-main-right h2 a{font-size: 1.3em;}
.events-main-right p{font-size: 1.4em; margin-bottom:0.8em; line-height:24px; width:86%;}
.events-date-right{font-size: 2.333em;}
.events-detail-sec{ margin-bottom:40px;}
.events-main-right{ padding-top:15px;}
.events-middle-sec{ margin-top:4em;}
.events-more{ width:86%;}
.events-search-box{ max-width:500px; margin-bottom:40px;}
.search-btn{ width:135px; font-size:24px; line-height:55px;}
.events-input-box{ width:72%; height:55px;}

.staff_list{/*height: 340px;*/}
.pressPage .media-show-detail h2 {margin-top: -55px;}
.pressPage .media-show-detail p {margin-top: -65px;}
}

@media (max-width: 1280px) {

#main-menu li a, #main-menu li span{padding: 0 32px 0;}
p{font-size:14px; line-height:23px; margin-bottom:15px;}
li{font-size:14px; line-height:23px;}
ol li {padding-left: 10px;}

/********** main screen ************/
.logo-sec a img{width:120px; height:auto;}
.top-right-sec{margin-top:14px;}
.top-header-right{ width:70%;}
.top-part-right{ margin-top:6px;}
.menu-title {font-size: 18px;padding-bottom:0; margin-bottom:10px;}
.top-right-sec ul li a{font-size: 1.1em;line-height: 33px;margin-left: 0;padding: 0 28px;}
.top-right-sec ul li:first-child a img{width:34px; height: auto;}
#ddmenu div.column { float: left; width: 46%; }
.phone-number { bottom: inherit; right:0; top:0; font-size:10px; margin-top:20px; line-height:30px; }
#ddmenu li.full-width .dropdown { padding-bottom: 30px; }
#ddmenu li { font-size: 16px; line-height:55px; }
.column p{font-size:14px; line-height:26px;}

.event-detail-inner{padding:10px;}
.event-detail-inner h2{margin-bottom:0;}
.event-detail-inner h2 a{font-size:1.8em;}
.blog-post img{width:150px; height:auto;}
.ae-sec-main .row{margin-left:-20px; margin-right:-20px;}
.ae-sec-main .col-md-6{padding-left:20px; padding-right:20px;}
.accolades-sec-inner{padding:0; min-height:610px;}
.blog-media-sec{margin-bottom:0;}
.middle-sec-bg{height:50px;}
.ae-sec-main{margin:-50px 0 0;}
.accolades-sec h2{margin-bottom:56px; font-size: 2.522em;}
.iosslider-vertical .slider .item img.left{margin-left:40px;}
.iosslider-vertical .slider .item{width:88%;}
.footer-top-sec{padding:20px 0;}
.event-sec-main .row.event-pad {margin-left: -20px;margin-right: -20px;}
.event-sec-main{margin-top:2.5em;}
.footer-top-sec{margin-top:50px;}

@keyframes show-detail-h2 { 0% {
 top:130px;
}
100% {
 top:109px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:109px; }


/********** Home screen ************/
.top-part-right ul li {font-size: 1.25em; margin-left:10px;}
.carousel-slider-hd{ font-size: 2.7em;}
.open-calendar-btn a{ width:190px; line-height:45px; font-size:1.8em;}
.home-sec-main{ margin-top:3.2em;}
.home-happening-sec {margin-bottom: 3.2em;}
.blog-media-sec h2 {font-size: 2.222em;height: 50px;line-height: 50px; padding-left:0.1em;}
.media-sec{margin-top: 3.2em;  margin-bottom: 3.2em;}
.thumbnail-caption h2 {font-size: inherit;height: auto;line-height: inherit;}
.thumbnail-caption h2 a {font-size: 1.75em;}
.media-video-sec img { /*width: 95%;*/ }
.media-icons img {width:60px;}
.media-detail {min-height:55px;}
.thumbnail-caption h2 a::before {margin: 3px 0 0 5px;}
.accolades-sec h2{font-size: 2.222em; margin-bottom: 45px; margin-left:20px;}
.accolades-sec-box h2{ margin-bottom:0; font-size:1.7em; margin-left:0;}
.accolades-sec-box{ padding-left:2em; padding-right:2em;}
.accolades-sec-box ul li a i {font-size:17px;}
.accolades-slider-sec {padding-left: 20px;}
.post-list h2{ font-size: 1.3em;margin:0;}
.post-list p {font-size: 0.8em;line-height:18px;margin-top: 4px;}
.post-list img{ margin-right:15px;}
.bxslider > li {margin-bottom:25px;}
.bxslider2 > li {margin-bottom:30px;}
.accolades-slider-sec.accolades-slider-right-sec {padding-top: 25px;}
.accolades-sec-inner{ min-height:601px;}
#slider-prev {right: 37px;top: 140px;}
#slider-next {bottom: 12px;right: 37px;}
#slider-prev2 {right: 37px;top: 140px;}
#slider-next2{ bottom: 12px;right: 37px;}
.footer-links{ /*margin-top: 3.1em;*/ padding-bottom:40px; padding-top:40px;}
.footer-links ul li a{ font-size:14px;}
.footer-links p {font-size:14px;line-height:21px;}
.footer-links ul li {padding-bottom: 1.5em;}
.footer-links .col-md-3 {width: 21%;}
.footer-links .col-md-2 {width: 24%;}
.news-letter-box p{ font-size: 1.444em;}
.news-input-box {font-size: 15px;height: 35px;}
.submit-btn {line-height: 35px; width:90px; font-size:17px;}
.news-input-box {max-width:174px;}
.footer-links ul li {padding-bottom: 1.3em;}
.news-letter-box ul li a i {font-size: 20px;}
.news-letter-box ul li{ padding-bottom:0;}
.copyright-main { padding-bottom: 2em;}


/********** Media screen ************/
.media-main-part .col-md-9{ width:70%;}
.media-main-part .col-md-3{ width:30%;}
.media-video-text h1 {font-size:2em; line-height:28px;}
.media-video-text {padding-left: 25px;padding-right: 25px;padding-top: 65px;}
.watch-btn{ margin-top: 62px;max-width:120px;}
.watch-btn a {font-size:1.8em;line-height:40px;}
.media-our-latest-title {font-size: 2.222em;line-height: 50px;}
.inner-sec-main{ margin-top:4em;}
.media-show-detail h2 a{font-size: 1.50em;}
.media-show-detail p{ font-size:1.50em;}
@keyframes media-show-detail-p { 0% {
 top:150px;
}
100% {
 top:100px;
}
}
.media-show-detail:hover p { animation-duration: 0.5s; animation-name: media-show-detail-p; top:100px; }
@keyframes media-show-detail-h2 { 0% {
 top:150px;
}
100% {
 top:65px;
}
}
.media-show-detail:hover h2 { animation-duration: 0.5s; animation-name: media-show-detail-h2; top:65px; }


/********** Content Css ************/	
.content-middle-sec{ /*margin-top: 2.1em; margin-bottom:2.1em;*/ }
.content-detailed-sec-left h1{font-size: 2.2em;}
.calendar-box{margin-bottom: 2.3em;}
.calendar-date-top ul li{font-size:1.85em;}
.calendar-date-top ul li img{width:22px; margin-top:-2px; height:auto;}
.calendar-date-top{ padding-bottom: 1.6em; padding-top: 1.6em;}
.calendar-box ul li {line-height: 35px; font-size: 1.333em;}
.content-detailed-sec-left p { margin-bottom: 1em; }
.calendar-date-top ul li:first-child{margin-left: 0.2em;}
.calendar-date-top ul li:last-child{ margin-right: 0.4em;}
.more-text a {font-size: 1.8em;}

/********** Events Css ************/
.events-main-right h2{ margin-bottom:0.55em;}
.events-main-right h2 a{font-size: 1em;}
.events-main-right p{font-size: 1.2em; margin-bottom:0.5em; line-height:20px; width:96%;}
.events-date-right{font-size: 2.1em;}
.events-detail-sec{ margin-bottom:30px;}
.events-main-right{ padding-top:10px;}
.events-middle-sec{ margin-top:3em;}
.events-more{ width:96%;}
.events-more a{font-size: 1.8em;}
.events-search-box{ max-width:400px; margin-bottom:30px;}
.search-btn {font-size: 20px;line-height: 45px;width: 120px;}
.events-input-box {height: 45px;width: 69%;}

.calendar_dialog {width: 36%; top: 300px; right: 25%;}

.staff_list {/*height: 320px;*/}

.main-slider .carousel-indicators li , .main-slider .carousel-indicators .active  { width: 18px; height: 18px; }

}

@media (max-width: 1024px) { 
	.accolades-sec-boxB{     min-height: 597px; } 
	.right-side-bg h2 { font-size: 1.3em; }
	.right-side-bg h3 { font-size: 1.2em; }	
}

@media (max-width: 991px) {
/********** main screen ************/
.logo-sec{ padding-bottom:10px; padding-top:10px;}
.logo-sec a img {height: auto;width:90px;}
.top-right-sec {margin-top: 11px;}
.top-right-sec ul li a { font-size: 0.9em; line-height: 32px; margin-left: 6px; padding: 0 12px;}
.top-right-sec ul li:first-child a img {height: auto;width: 26px;}
.mobile-join-btn { display: block; text-align: right; font-size: 1em; margin-top: 2px; font-family: "roboto", "Times New Roman", Times, serif; padding-right:12%;}
.mobile-phone-address { display: none; }
.mean-container .mean-bar, .mean-container { top: 12px; }
.top-header-right {width: 66%;}
.menu-bar{float:left; width:100%; padding:0; margin:0; background:#3d0972; height:26px;}
.middle-sec-bg{display:none;}
.top-right-sec{float:left; display:none;}
.top-part-right{ float:left; margin-top:25px; font-size:.8em !important;}
.top-part-right ul li{ font-size:1.45em;}
.carousel-slider-hd{ display:none;}
.open-calendar-btn{ display:none;}
.blog-post img{float:right; margin:0 0 0 42px; max-width:164px; height:auto; margin-bottom:5px;}
.blog-post p{padding-bottom:10px;font-size:1em; float:none; width:auto;}
.blog-post a{float:none;}
.blog-style{padding:20px 20px 0;}
.accolades-sec-inner{padding:20px;}
.accolades-sec-post{padding-top:0; padding-bottom:10px;}
.accolades-sec-post p { line-height:24px;font-size: 1em;margin-bottom: 20px;}
.accolades-links hr{width:60px;}
.main-menu{display:block;}
.iosslider-vertical .slider .item{width:91%;}
.footer-top-sec .col-md-4{float:left; width:40%;}
.footer-top-sec .col-md-8{float:left; width:60%;}
.footer-links .col-md-2{float:left; width:50%; margin-bottom:0;}

/********** Home screen ************/
.home-sec-main {margin-top: 2.1em;}
.home-happening-sec .col-md-3{ width:50%; float:left;}
.home-happening-sec .row { margin-left: -15px; margin-right: -15px; }
.home-happening-sec .col-md-3 { padding-left:15px; padding-right:15px; }
.event-detail{ min-height:90px;}
.home-day-sec{ margin-bottom:30px;}
.home-happening-sec{ margin-bottom:0;}
.blog-media-sec h2{  font-size: 1.75em;height: 38px;line-height: 40px;padding-left: 3px;margin-bottom: 5px;}
.media-sec{margin-top: 3em; margin-bottom:3em;} 

h2.header-upcomings { font-size: 14px; line-height: 32px; height: 32px; }

.media-sec .col-md-3{ /* width:50%; float:left; */}
.media-sec .col-md-3.media-sec-right{ /* position:absolute; right:0px; top:0; width: 50%; */ }


.media-detail{ min-height:90px;}
.media-sec .col-md-6{ /* margin-top:30px; float:left; width:100%; */ }
.thumbnail-caption h2 a:before { content: "";}
.thumbnail-caption h2 a{ font-size: 1.33em;}
.media-icons img {width: 93px;}
.accolades-sec-inner{ padding:0;}
.ae-sec-main{ margin:0;}
.accolades-sec h2{ line-height:42px;  height:42px;  padding-left: 12px; font-size:1.75em; background:#3d0972; margin-left:0; margin-bottom:12px;} 
.accolades-sec-box h2{ background: none; margin-bottom:0; padding-left:0 ; font-size: 1.98em; height:auto; line-height:inherit;}	
.post-list h2{ margin-bottom:0; background:none;}
.accolades-sec-box {padding-left: 3.4em;padding-right: 3em;padding-top:1.1em; padding-bottom:1.1em;}
.accolades-slider-sec{ padding-left:35px;}
.post-list p{font-size: 1.01em;}
.post-list h2{ padding-left:0; font-size: 1.1em; margin-top:0; margin-left:0; line-height:inherit; height:auto;}
.post-list img{ width:85px;}
.accolades-sec-inner{ min-height:464px; margin-bottom:15px;}
.bx-viewport {height: 365px !important;}
.accolades-sec-box ul li a i{ font-size:26px; margin-top:0px;}
.accolades-slider-right-sec .post-list p{font-size: 0.85em; line-height:19px;}
.footer-links{ /*margin-top: 2.5em;*/ padding-top:22px; padding-bottom:20px;}
.footer-links ul li a{ font-size:12px; font-weight:700;}
.footer-links ul li {padding-bottom: 0.1em;}
.footer-links p{ font-size:12px; font-weight:700; line-height:17px; margin-bottom:0.8em;}
.footer-links .col-md-3{ float:left;}
.footer-links .col-md-2{ width:23%;}	
.footer-links .col-md-4{ width:35%; float:left;}
.news-input-box{ height:25px; max-width:115px; font-size:11px;}
.submit-btn{ line-height:25px; font-size:11px; width:60px;}
.news-bg{ padding:1px;margin: 0 0 0.5em;}
.news-letter-box p{font-size: 1.2em;}
.news-letter-box ul li a i{ font-size:15px; margin-top:4px;}
.news-letter-box ul li{ margin-right:0.3em;}
/*.news-letter-main{ margin-top:4.2em;}*/
.copy-right-sec ul li{ font-size: 12px;line-height:35px;}
.copyright-main{ padding-top:0; padding-bottom:0;}
#slider-prev {right:10px;top: 6px;}
#slider-next {bottom:-13px;right:10px;}
.accolades-slider-sec{ position:relative;}
#slider-prev2{ right:10px;top: 6px;}
#slider-next2{bottom:4px;right:10px;}	
.bx-prev.disabled > img {height: 15px;width: 19px;}	
.bx-next.disabled > img{  height: 15px;width: 19px;} 
.bxslider2 > li{ margin-bottom:12px;}
.accolades-slider-right-sec .post-list p {font-size: 0.85em;line-height: 18px;}
.news-letter-box ul li{ font-size: 1.3em;}

.mean-container .mean-nav{margin-top: 89px;}


@keyframes show-detail-h2 { 0% {
 top:260px;
}
100% {
 top:250px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:250px; }


/********** Media screen ************/
.media-video-img .media-icons{ display:none;}
.media-main-part .col-md-9{ width:72%; float:left;}
.media-main-part .col-md-3{ width:28%; float:left;}
.media-main-part{ margin-top:1em; margin-bottom:1em;}
.media-video-text h1 {font-size: 1.65em;line-height: 22px;}
.media-video-text {padding-left:10px;padding-right:10px;padding-top:52px;}
.watch-btn a {font-size: 1.8em;line-height: 30px;}
.watch-btn {margin-top:54px;max-width: 100px;}
.inner-sec-main .row { margin-left: -15px; margin-right: -15px; }
.inner-sec-main .col-md-3 { padding-left:15px; padding-right:15px; }
.inner-sec-main .col-md-3{ width:50%; float:left;}
.inner-sec-main {margin-top: 3em;}
.media-show-detail h2 a{font-size: 1.66em;}
.media-show-detail p{font-size: 1.66em;}
.media-our-latest-img{ margin-bottom:30px;}
.media-our-latest-title {font-size: 1.8em;line-height:40px;}
@keyframes media-show-detail-p { 0% {
 top:200px;
}
100% {
 top:165px;
}
}
.media-show-detail:hover p { animation-duration: 0.5s; animation-name: media-show-detail-p; top:165px; }
@keyframes media-show-detail-h2 { 0% {
 top: 200px;
}
100% {
 top:115px;
}
}
.media-show-detail:hover h2 { animation-duration: 0.5s; animation-name: media-show-detail-h2; top:115px; }


/********** Content Css ************/
.content-middle-sec .row {margin-left: -15px;margin-right: -15px;}
.content-middle-sec .col-md-7{ padding-left:15px; padding-right:15px;}
.content-middle-sec .col-md-5{ padding-left:15px; padding-right:15px;}
.content-middle-sec .col-md-7 {float: left;width: 58.3333%;}
.content-middle-sec .col-md-5 { /*float: left; width: 41.6667%; */  }
.content-detailed-sec-left h1 {font-size:2em;}
.calendar-date-top ul li{font-size: 1.555em;}
.calendar-date-top ul li img{margin-top: -3px; width:18px; height: auto;}
.calendar-date-top{ padding-bottom: 1.1em;  padding-top: 1.1em;}
.calendar-box ul li{font-size: 1.15em; line-height:30px; border-bottom: 1px solid #d6d6d6;border-right:1px solid #d6d6d6;}
.calendar-box{margin-bottom:0;}

.calendar-date-top ul li:first-child{ margin-left:0;}
.calendar-date-top ul li:last-child {margin-right: 0.1em;}
.more-text a {font-size: 1.6em;}

/********** Events Css ************/
.events-middle-sec {margin-top: 1.2em;}
.events-main-right h2 {margin-bottom: 0.44em;}
.events-main-right{ padding-top:7px;}
.events-main-right h2 a {font-size: 0.87em;}
.events-date-right {font-size: 1.9em;}
.events-main-right{ width:75%;}
.events-img-left{ margin-right:1.6em;  width: 22.5%;}
.events-main-right p{ width:100%; line-height: 21px;}
.events-more{ width:100%;}
.events-more a {font-size: 1.6em;}
.events-detail-sec{ margin-bottom:18px;}
.events-search-box{ padding:1px; max-width:355px; margin-bottom:18px;}
.search-btn{ width:97px; line-height:30px; font-size:18px;}
.events-input-box {height: 30px;width: 72%;}

.mobile-menu{ display:block !important; position:relative; top:7px; right: 0;}
#ddmenu ul{display:none;}
.megamenu_container {display:none !important;}

.calendar_dialog {display:none !important; }
.mega-dropdown h3  { font-size: 12px; }
.upcoming-sec .event-box { margin-top: 0px; margin-bottom: 15px; }
.accolades-sec-boxB {  min-height: auto; }

}

@media (max-width: 767px) {


/********** main screen ************/
.example_group{width:100%; height:auto;}
.logo-sec {position: relative;z-index: 99999999;}
.logo-sec a img {height: auto;width: 75px;}
.top-right-sec {margin-top: 10px;}
.top-part-right ul li{ margin-left:5px;}
.top-right-sec ul li a {font-size: 0.9em;line-height: 28px;margin-left: 5px;padding: 0 9px;}
.top-right-sec ul li:first-child a img {height: auto;width: 24px;}
.main-menu{margin-top:29px; margin-right:-7px;}
.events-by-city-sec-inner{min-height:inherit; border:none;}
.mobile-menu{ display:block !important; position:relative; right:0; top:3px;} 
.mean-container a.meanmenu-reveal{ margin-right:-15px; font-size: 25px !important;}
.mean-container .mean-nav ul li a{ line-height:30px; font-size:11px;}
.mean-container .mean-nav{ margin-top:71px;}
.mean-container .mean-nav ul li a.mean-expand{ line-height:30px;}
.mean-container .mean-nav ul li li a{ font-size:11px;}
.mean-container a.meanmenu-reveal span {margin-top: 7px;width: 30px;}
.mean-container a.meanmenu-reveal{margin-right: -8px;}
.mean-container .mean-bar, .mean-container { top: 10px; }

.blog-media-sec .circle-img {width:100% !important}

@keyframes show-detail-h2 { 0% {
 top:215px;
}
100% {
 top:140px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:140px; }

/********** Media screen ************/
.media-video-img .media-icons{ text-align:center; display:block;}
.media-main-part .col-md-3{ display:none;}
.media-main-part .col-md-9{ width:100%;}
.inner-sec-main {margin-top: 2em;}
.inner-sec-main .row{ margin-left: -10px;margin-right: -10px;}
.inner-sec-main .col-md-3 {padding-left: 10px;padding-right: 10px;}
.media-show-detail h2 a{font-size: 1.55em;}
.media-show-detail p{font-size: 1.55em;}
.media-our-latest-img{ margin-bottom:20px;}
.media-our-latest-title {font-size: 1.5em;line-height:35px;}
@keyframes media-show-detail-p { 0% {
 top:200px;
}
100% {
 top:140px;
}

text-align: center;
    display: block;

}
.media-show-detail:hover p { animation-duration: 0.5s; animation-name: media-show-detail-p; top:140px; }
@keyframes media-show-detail-h2 { 0% {
 top: 200px;
}
100% {
 top:90px;
}
}
.media-show-detail:hover h2 { animation-duration: 0.5s; animation-name: media-show-detail-h2; top:90px; }

/********** Content Css ************/
.content-middle-sec .row {margin-left: -15px;margin-right: -15px;}
.content-middle-sec .col-md-7{ padding-left:15px; padding-right:15px;}
.content-middle-sec .col-md-5{ padding-left:15px; padding-right:15px;}
.content-middle-sec .col-md-7 {float: left;width: 58.3333%;}
.content-middle-sec .col-md-5 {float: left;width: 41.6667%;}
.content-detailed-sec-left h1 {font-size: 1.8em;}

.calendar-date-top ul li{font-size: 1.5em;}
.calendar-date-top ul li img{height: auto;margin-top: -2px;width:16px;}
.calendar-date-top{padding-bottom: 1em; padding-top: 1em;}
.calendar-box ul li{font-size: 1.1em;line-height: 25px;}
.more-text a {font-size: 1.4em;}
.home-happening-sec.events-happening-sec{ display:block;}
.events-full-sec{ display:none;}
.events-search-box{ display:none;}

.staff_list { height: auto;}
.staff_list a { text-align: center;  display: block;}

.eq-height {  display: block; }
.eq-height .left-seciton { padding-right: 0px; } 
.right-side-bg { /*float: left; display: block; vertical-align: top;*/ float: initial; display: initial; vertical-align: initial; background-color: initial; }
.content-detailed-right-main {margin-top: 0px; } 

h2.header-upcomings { font-size: 16px; line-height: 32px; height: 32px; }

}
@media only screen and (min-width: 640px) and (max-width:890px) {
	.main-slider .carousel-indicators{bottom: 0%;}
}
@media (max-width: 640px) {
/********** main screen ************/

.logo-sec a img{ width:75px;}
.top-part-right ul li:first-child{ display:none;}
.top-part-right ul li:nth-child(2){display:none;}
.top-header-right{ width:55%;}
.top-part-right{ margin-top:14px;}
.main-slider {margin-top: 58px;}

.home-sec-main { margin-top: 0.8em;}
.event-detail-inner h2 a{font-size:1.45em;}
.event-detail{ min-height:80px;}
.media-sec .col-md-3.media-sec-right{width:50%;}
.thumbnail-caption h2 a{font-size: 1.1em;}
.media-detail{min-height: 70px;}
.media-detail.media-detail-last{ /*display:none;*/ }
.media-icons img{ width:50px;}
.accolades-sec h2{ margin-bottom:15px;}
.bx-viewport{height:175px !important;}
.accolades-sec-inner{ min-height:220px;}
.accolades-slider-sec{ padding-left:10px; padding-top:15px;}
.post-list h2{ margin-bottom:0; margin-top:0;}
.accolades-sec-box{ padding-left:10px; padding-bottom:5px; padding-top:5px;}
.accolades-sec-box h2{ margin-bottom:0; font-size: 1.5em;}
.accolades-sec-box ul li a i{ font-size:20px; margin-top: 6px;}
.footer-links .col-md-3{ width:100%;}
.footer-links .col-md-2{ width:100%;}
.footer-links .col-md-4{ width:100%;}
.news-input-box{max-width:180px;}
.news-letter-main{ margin-top: 3.1em;} 
.accolades-sec h2{ font-size:14px; line-height:35px; height:35px;}
.blog-media-sec h2{font-size:15px; line-height:26px; height:26px;}
.home-happening-sec .row { margin-left: -6px; margin-right: -6px; }
.home-happening-sec .col-md-3 { padding-left:6px; padding-right:6px; }
.home-day-sec{ margin-bottom:12px;}
.media-sec .col-md-3{ /* width:52%; float:left;*/ }
.media-sec{margin-top: 1.2em; margin-bottom: 1.2em;}
.media-sec .col-md-6{ margin-top:12px;}
#slider-next{ bottom:5px;}
.accolades-slider-sec.accolades-slider-right-sec{ padding-top:20px;}
.accolades-slider-right-sec .bx-viewport {height: 115px !important;}
.events-by-city-sec .accolades-sec-inner {min-height: 190px;}
.mean-container a.meanmenu-reveal span{margin-top: 7px;width: 30px;}
.mobile-menu{ top:1px;}
.mean-container .mean-nav{ margin-top:65px;}
.media-icons > img {height: auto;width: 46px;}
.accolades-sec-post p {font-size: 0.9em;line-height: 22px;margin-bottom: 10px;}
.accolades-links a {font-size: 13px;letter-spacing: 0.4px;}
.accolades-links hr {width: 36px;}
.accolades-links {min-width: 180px;}
.main-slider .carousel-indicators li{margin:10px 0;}
.main-slider .carousel-indicators li{width:14px; height:14px;}
.main-slider .carousel-indicators .active{width:14px; height:14px;}
.event-sec-main .owl-prev{left:-5px;}
.event-sec-main .owl-next{right:-5px;}

.event-detail-inner h2{margin-bottom:0;}
.event-detail-left p {font-size: 0.8em;margin-bottom: 0.2em;}
.tickets-info a {font-size: 0.6em;line-height: 25px;}
.event-sec-main .owl-buttons {margin-top: -7em;}
.blog-media-sec {margin-top:0;}
.thumbnail-caption a{font-size:1em;}
.our-blog-part h3, .our-media-sec h3, .accolades-sec h3, .events-by-city-sec h3{font-size:1.1em;}

.footer-top-sec .col-md-4 {float: left;width: 100%;}
.footer-top-sec .col-md-8 {float: left; width: 100%;}
.footer-top-sec {margin-top: 30px;}
.social-sec {display: inline;float: none;text-align: center;width: 100%;}
.footer-top-sec{padding:10px 0 15px;}
.social-sec ul li{line-height:40px;}
.social-sec ul li{float:none;}
.iosslider-vertical .slider .item {width: 87%;}
.iosslider-vertical .prev {width: 26px;height: 9px;background:url(../images/up-button-small.png) no-repeat 0 0;position: absolute;right: 15px; top:20px;}
.iosslider-vertical .next {width: 26px;height: 9px;background:url(../images/down-button-small.png) no-repeat 0 0;right: 15px; bottom:inherit; top:60px;}
.iosslider-vertical .scrollbar{width:59px;}
.logo-sec {position: relative;z-index: 9999999;}
.mean-container a.meanmenu-reveal{margin-right: -8px;}
.news-letter-main{ margin-top:15px; float:left;}
.footer-links {
    padding-bottom: 2.5em;
}
.news-letter-main{ max-width:320px;}

.mean-container .mean-bar, .mean-container { top: 8px; }

@keyframes show-detail-h2 { 0% {
 top:220px;
}
100% {
 top:120px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:120px; }

/********** Media screen ************/
.media-show-detail h2 a{font-size: 1.50em;}
.media-show-detail p{font-size: 1.50em;}
@keyframes media-show-detail-p { 0% {
 top:150px;
}
100% {
 top:101px;
}
}
.media-show-detail:hover p { animation-duration: 0.5s; animation-name: media-show-detail-p; top:101px; }
@keyframes media-show-detail-h2 { 0% {
 top:150px;
}
100% {
 top:60px;
}
}
.media-show-detail:hover h2 { animation-duration: 0.5s; animation-name: media-show-detail-h2; top:60px; }

/********** Content Css ************/
.content-middle-sec .col-md-7 {float: left;width:100%;}
.content-middle-sec .col-md-5 {float: left;width:100%;}
.content-detailed-sec-left{ margin-bottom:1em;}
.calendar-date-top ul li{font-size: 1.555em;}
.calendar-box ul li{ line-height:45px; font-size: 1.333em;}
.content-detailed-sec-left p{ /*font-size: 1.1em; line-height: 1.2em*/ }
.content-middle-sec{margin-bottom: 2.1em;}
.content-detailed-sec-left h1{font-size: 1.5em;}
.calendar-date-top ul li img{height: auto;width:16px;}

.right-side-bg { float: initial; display: initial; vertical-align: initial; background-color: initial; }
.content-detailed-right-main {margin-top: 0px; }

}
@media (max-width:600px) {
.mean-container .mean-nav {margin-top:64px;}	
.mobile-menu{ top:1px;}
.logo-sec {position: relative;z-index: 9999999;}
.mean-container a.meanmenu-reveal{ margin-right: -8px;}

@keyframes show-detail-h2 { 0% {
 top:150px;
}
100% {
 top:90px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:90px; }

.mean-container .mean-bar, .mean-container { top: 9px; }
}



@media (max-width: 480px) {
/********** main screen ************/
.container{width:85%;}
.main-slider .carousel-indicators{left:90%;}
.menu-icon, #ddmenu div.menu-icon::before, .top-right-sec{display:none !important;}
.our-media-sec .col-md-3{width:100%;}
.iosslider-vertical .slider .item {width: 80%;}
.iosslider-vertical .slider .item img.left { float: left;margin-left: 0; margin-right:30px;}
.mean-container a.meanmenu-reveal{margin-right: -8px;}
.main-slider .carousel-indicators{bottom:10%;}
.logo-sec a img{ width:70px;}
.event-detail{ min-height:75px;}
.event-detail-inner h2 a{font-size: 1.4em;}
.thumbnail-caption h2{ padding-left:0;}
.thumbnail-caption h2 a{font-size:0.9em;    line-height: 23px;}
.media-sec .col-md-3.media-sec-right{ width:50%;}
.media-sec .col-md-3 {float: left;width:50%;}
.post-list p{ line-height:17px; font-size: 0.89em;}
.post-list h2{ height:auto; line-height:inherit;}
.bx-viewport {height:154px !important;}
.top-part-right {margin-top:14px;}
.news-input-box{max-width:200px;}
.accolades-slider-sec.accolades-slider-right-sec{ padding-top:15px;}
.news-letter-main { margin-top:15px;}
.footer-links {padding-bottom: 2.5em;}
.news-bg{ width:90%;}
.mean-container .mean-nav{margin-top: 69px;}
.mobile-menu {top:0px;}
.mean-container .mean-bar, .mean-container { top: 8px; }

@keyframes show-detail-h2 { 0% {
 top:120px;
}
100% {
 top:70px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:70px; }

/********** Media screen ************/
.media-show-detail h2 a{font-size: 1.40em;}
.media-show-detail p{font-size: 1.40em;}
.media-our-latest-title {font-size: 1.4em;line-height: 30px;padding-left:0;}
@keyframes media-show-detail-p { 0% {
 top:100px;
}
100% {
 top:70px;
}
}
.media-show-detail:hover p { animation-duration: 0.5s; animation-name: media-show-detail-p; top:70px; }
@keyframes media-show-detail-h2 { 0% {
 top:100px;
}
100% {
 top:43px;
}
}
.media-show-detail:hover h2 { animation-duration: 0.5s; animation-name: media-show-detail-h2; top:43px; }

.carousel-indicators { display: none; }

}
@media (max-width:360px) {
/********** main screen ************/
.container{width:85%;}
.main-slider .carousel-indicators{left:90%;}
.menu-icon, #ddmenu div.menu-icon::before, .top-right-sec{display:none !important;}
.our-media-sec .col-md-3{width:100%;}
.iosslider-vertical .slider .item {width: 80%;}
.iosslider-vertical .slider .item img.left { float: left;margin-left: 0; margin-right:30px;}


.logo-sec a img{ width:75px; height:auto;}
.event-detail{ min-height:64px;}
.event-detail-inner h2 a{font-size: 1.1em;}
.thumbnail-caption h2{ padding-left:0;}
.thumbnail-caption h2 a{font-size: 0.7em;}
.media-sec .col-md-3.media-sec-right{ width:100%;}
.media-sec .col-md-3 {float: left;width: 100%;}
.post-list p{ line-height:17px; font-size: 0.89em;}
.post-list h2{ height:auto; line-height:inherit;}
.bx-viewport {height: 195px !important;}

.accolades-slider-right-sec .bx-viewport{height: 180px !important;}
.footer-links .col-md-3{ width:100%;}
.footer-links .col-md-2{ width:100%}
.footer-links .col-md-4{ width:100%}
.news-input-box{max-width: 134px;}
.footer-links{ padding-bottom:2.5em;}
.news-letter-main{ margin-top:15px;}
.bx-viewport {height: 180px !important;}
.accolades-slider-right-sec .bx-viewport { height: 160px !important;}
.copy-right-sec ul li{ font-size:10px; margin-left:0.5em;}
.mobile-menu {top:0px;}


@keyframes show-detail-h2 { 0% {
 top:100px;
}
100% {
 top:55px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:55px; }
/********** Media screen ************/
.media-show-detail h2 a{font-size: 1.20em;}
.media-show-detail p{font-size: 1.20em;}
.logo-sec {position: relative;z-index: 99999999;}
.mean-container a.meanmenu-reveal{margin-right: -8px;}


/********** Content Css ************/
.calendar-box ul li { font-size: 1.2em; line-height: 30px; }
.media-sec .col-md-3.media-sec-right{ position: static; width: 100%; margin-top: 13px;}

}




@media (max-width:320px) {
/********** main screen ************/
.container{width:85%;}
.main-slider{margin-top: 80px;}
.main-slider .carousel-indicators{left:90%;    bottom: 0;}
.menu-icon, #ddmenu div.menu-icon::before, .top-right-sec{display:none !important;}
.our-media-sec .col-md-3{width:100%;}
.iosslider-vertical .slider .item {width: 80%;}
.iosslider-vertical .slider .item img.left { float: left;margin-left: 0; margin-right:30px;}
.mean-container a.meanmenu-reveal{ margin-right:-6px;}
.top-part-right ul li { margin-left:0px;}
.top-part-right{ margin-top:15px;}
.logo-sec a img{ width:110px;}
.event-detail{ min-height:64px;}
.event-detail-inner h2 a{font-size: 1.1em;}
.thumbnail-caption h2{ padding-left:0;}
.thumbnail-caption h2 a{font-size: 0.7em;}
.media-sec .col-md-3.media-sec-right{ width:100%;}
.media-sec .col-md-3 {float: left;width: 100%;}
.post-list p{ line-height:17px; font-size: 0.89em;}
.post-list h2{ height:auto; line-height:inherit;}
.bx-viewport {height: 195px !important;}
.accolades-slider-right-sec .bx-viewport{height: 180px !important;}
.footer-links .col-md-3{ width:100%;}
.footer-links .col-md-2{ width:100%}
.footer-links .col-md-4{ width:100%}
.news-input-box{max-width:135px;}
.footer-links{ padding-bottom:2.5em;}
.news-letter-main{ margin-top:15px;}
.mobile-menu {top:0px;}
.mean-container .mean-bar, .mean-container { top: 15px; }

@keyframes show-detail-h2 { 0% {
 top:90px;
}
100% {
 top:45px;
}
}
.event-detail:hover h2 { animation-duration: 0.5s; animation-name: show-detail-h2; top:45px; }
}

#ddmenu ul {
z-index:9 !important;

}
@media only screen and (min-width: 991px) and (max-width:1100px) {
	.main-slider .carousel-indicators{bottom:15%;}
}
@media only screen and (min-width: 1680px) and (max-width:2000px) {
.pressPage .media-show-detail h2 {margin-top: -70px;}
.pressPage .media-show-detail p {margin-top: -100px;}
}
@media only screen and (min-width: 768px) and (max-width:991px) {
.pressPage .media-show-detail h2 {margin-top: -70px;}
.pressPage .media-show-detail p {margin-top: -78px;}
}
@media only screen and (max-width:768px) {
.pressPage .media-show-detail h2 {margin-top: 0px;}
.pressPage .media-show-detail p {margin-top: 0px;}
}
@media only screen and (min-width: 2260px){
#main-menu li a, #main-menu li span,#main-menu li ul li a{font-size:21px;} 
.closeButton{  float: right;    font-size: 12px;    font-weight: bold;cursor:pointer;}
}


/* camp page table adjustment */
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.camp-table td p { font-size: 12px; }
	.blog-media-sec .circle-img {
    width: 50% !important;
}
}

@media only screen and (min-width: 580px) and (max-width: 660px) {
	.camp-table td p { font-size: 13px; }
}

@media (max-width: 579px) {
	.camp-table td p { font-size: 11px; }
}

/* Added sitemap class*/
p.sitemap {
    margin-bottom: 0px;
    text-align: left;
    font-size: 16px;
    color:black;
    border-bottom: 2px solid #D1D2D3;
}
p.headertext {
    color: #7131A1;
    font-size: 18px;
    font-weight: 700;
    text-decoration: underline;
}
p.subpoint {
    padding-left: 20px;
}

/*Podcast Pages */
.pod-img-container {
    float: left;
    height: 200px;
    text-align: center;
}
.pod-img-container .read-more-link {
    padding: 10px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
}

.blog-media-sec .circle-img {width:20%}
.cal_event_info {
    margin-bottom:10px;
}
.cal_event_info h1 a { letter-spacing:1px; line-height:20px; }
.cal_event_info h1 p { letter-spacing:1px; line-height:20px}
.cal_event_info a:hover { color: #3d0972 !important; }

.cal_event_info p a  span:hover {color: #2576a3 !important;}
.cal_event_info p a  strong:hover {color: #2576a3 !important;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    margin-top: 10px !important;
}
.image{
    position:relative;
    overflow:hidden;
    padding-bottom:100%;
}
.image img{
    position:absolute;
}

.card-body{
    font-size: 1.5em;
    line-height: 2em;
    margin-bottom: 1em;
}